<section id="contents">
  <div class="plc">
    <div id="registration">
      <div class="col12">
        <h2>Join Bistip.com<script type="text/javascript">
          //<![CDATA[
          $(document).ready(function() {
            $('.quicktip').quicktip({
              speed:700
            });
          });
          //]]>
        </script>
          <img alt="Protected" class="quicktip" src="/assets/images/protected.png" title="Protected with 256-bit SSL Encryption" /></h2>
      </div>
      <div class="col6 bgYellow defaultRound">
        <h3 class="textBlack">Register New Account</h3>
        <form accept-charset="UTF-8" action="http://www.bistip.com/users" class="new_user" enctype="multipart/form-data" id="new_user" method="post">
          <div style="margin:0;padding:0;display:inline">
            <input name="utf8" type="hidden" value="&#x2713;" />
            <input name="authenticity_token" type="hidden" value="BhdPv934KXeAFiKDt1ihRcKW/RNHRlI5Ph/AADQSITI=" />
          </div>
          <input id="user_from_popup" name="user[from_popup]" type="hidden" value="false" />
          <p>
            <label>Email Address</label>
            <input id="user_email" type="text" name="user[email]" size="30" />
          </p>
          <p>
            <label>Username</label>
            <input id="user_username" type="text" name="user[username]" size="30"/>
          </p>
          <p>
            <label>Full Name</label>
            <input id="user_fullname" type="text" name="user[fullname]" size="30"/>
          </p>
          <p>
            <label>City</label>
            <script type="text/javascript">
              //<![CDATA[
              $(document).ready(function() {
                $("#user_city_location").autocomplete({
                  source: '/cities/index?&exclude_all_cities=true',
                  highlight: 'true'
                });
              });
              //]]>
            </script>
            <input id="user_city_location" type="text" name="user[city_location]" size="30" />
          </p>
          <p>
            <label>Password</label>
            <input id="user_password" name="user[password]" size="30" type="password" />
          </p>
          <p>
            By clicking 'Register' you confirm that you accept our <a href="terms_of_service.html" target="_blank">Terms and Conditions</a> and <a href="privacy_policy.html" target="_blank">Privacy Policy</a>
          </p>
          <p>
            <input name="user[subscribe_to_wego_travel_deals]" type="hidden" value="0" />
            <input checked="checked" id="user_subscribe_to_wego_travel_deals" name="user[subscribe_to_wego_travel_deals]" type="checkbox" value="1" />&nbsp;Subscribe to
            <a href="http://www.wego.co.id/" target="blank"><img alt="Wego-logo-small" src="/assets/images/wego-logo-small.png" /></a> deals newsletter.
          </p>
          <p>
            <label></label>
            <input class="defaultButton" data-disable-with="Processing.." id="user_submit" name="commit" type="submit" value="Register" />
          </p>
        </form>
      </div>
      <div class="col6">
        <p>
          <iframe src="http://www.facebook.com/plugins/facepile.php?%20%20%20%20%20%20%20%20%20%20%20%20%20%20app_id=161019173951344" scrolling="no" frameborder="0" style="border:none;height:70px;width:400px" allowTransparency="true"></iframe>
        </p>
        <div class="divider"></div>
        <h3 class="textBlack">Already a member? <a href="login.html">Login</a></h3>
      </div>
    </div>

  </div>
</section>
